Cisco IOS XE Software MPLS IP Fragmentation Denial of Service Vulnerability

Cisco IOS XE is prone to a remote denial-of-service vulnerability.

Successful exploits will allow attackers to cause the CPP process to crash, denying service to legitimate users.

This issue is being tracked by Cisco Bug ID CSCul00709.


 

Privacy Statement
Copyright 2010, SecurityFocus